



#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link .link_text{
	text-transform: uppercase;
}

header.type_3  #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    text-shadow: none;
    text-transform: none;
    padding: 0px 14px;
}
header.type_3  #mega_main_menu > .menu_holder > .menu_inner > ul > .menu-item-has-children > .item_link {
    padding-right: 26px !important;
}
header.type_3  #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
    right: 14px;
}



#mega_main_menu { 
z-index: 400 !important; 
font-family: 'Roboto Slab', serif;
}
#mega_main_menu li.default_dropdown > .mega_dropdown {
    width: auto;
	white-space: nowrap;
    min-width: 115px;
}
#mega_main_menu ul > li > .mega_dropdown {
    margin-top: 2px;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    text-shadow: none;
    text-transform: none;
    padding: 0px 16px;
}


#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    text-transform: uppercase;
}

.secondary_navigation.dropdown {
	z-index: 119;
	visibility: hidden;
	pointer-events: none;
	perspective: 1000px;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
			transform-style: preserve-3d;
	-webkit-transform: perspective(1000px);
			transform: perspective(1000px);
}

	#mega_main_menu.secondary .mega_main_menu_ul {
		z-index: 119;
		visibility: hidden;
		pointer-events: none;
		perspective: 1000px;
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
				transform-style: preserve-3d;
		-webkit-transform: perspective(1000px);
				transform: perspective(1000px);
	}

	.dropdown-list.visible .secondary_navigation.dropdown,
	.dropdown-list.visible .secondary_navigation.dropdown #mega_main_menu.secondary .mega_main_menu_ul {
		visibility: visible;
		pointer-events: auto;
	}

	.dropdown-list.visible #mega_main_menu.secondary,
	.dropdown-list.visible #mega_main_menu.secondary > .menu_holder,
	.dropdown-list.visible #mega_main_menu.secondary > .menu_holder > .menu_inner,
	.dropdown-list.visible #mega_main_menu.secondary > .menu_holder > .menu_inner > .mega_main_menu_ul {
		visibility: visible;
		pointer-events: auto;
		z-index: 9;
	}

#mega_main_menu.secondary > .menu_holder > .mmm_fullwidth_container { background-color: transparent !important; }

	#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link > .link_content { float: none; }

		#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li > .item_link,
		#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li > .item_link
		{
			position: relative;
			display: block;
			background-color: #fff;
			border: 1px solid #eaeaea;
			padding: 14px 40px 13px 19px;
		}

		#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > a.item_link {
			border-left-width: 0;
		}

		#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:first-child > .item_link
		{
			border-top-width: 0;
			border-radius: 0;
		}

		#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:last-child > .item_link,
		#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li:last-child > .item_link { border-radius: 0 0 3px 3px; }

		#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:not(:first-child) > .item_link,
		#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li:not(:first-child) > .item_link { border-top-width: 0; }

		#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after
		{
			right: 20px;
			border-width: 4px 3px;
		}

		@media (min-width: 1024px) {
			body #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.menu-item.drop_to_right > .item_link:after
			{
				right: 15px;
				margin-top: -4px;
				border-width: 4px 5px;
			}
		}

		#mega_main_menu > .menu_holder > .menu_inner ul > li > .item_link * {
			white-space:nowrap;
			-webkit-transition: color .7s ease, border-color .7s ease, background-color .7s ease;
					transition: color .7s ease, border-color .7s ease, background-color .7s ease;
		}

		#mega_main_menu > .menu_holder > .menu_inner ul > li:hover > .item_link * {
			-webkit-transition: color .1s ease, border-color .1s ease, background-color .1s ease;
					transition: color .1s ease, border-color .1s ease, background-color .1s ease;
		}

	/* Megamenu Dropdown */

	#mega_main_menu li.tabs_dropdown > .mega_dropdown,
	#mega_main_menu li.multicolumn_dropdown > .mega_dropdown,
	#mega_main_menu li.widgets_dropdown > .mega_dropdown,
	#mega_main_menu li.post_type_dropdown > .mega_dropdown,
	#mega_main_menu li.grid_dropdown > .mega_dropdown,
	#mega_main_menu li .mega_dropdown > li .post_details { width: 540px; }

	#mega_main_menu > .menu_holder > .menu_inner > ul li.default_dropdown > .mega_dropdown,
	#mega_main_menu > .menu_holder > .menu_inner > ul li.tabs_dropdown > .mega_dropdown,
	#mega_main_menu > .menu_holder > .menu_inner > ul li.multicolumn_dropdown > .mega_dropdown,
	#mega_main_menu > .menu_holder > .menu_inner > ul li.post_type_dropdown > .mega_dropdown,
	#mega_main_menu > .menu_holder > .menu_inner > ul li.grid_dropdown > .mega_dropdown,
	#mega_main_menu > .menu_holder > .menu_inner > ul li.widgets_dropdown > .mega_dropdown
	{
		border-radius: 0;
		-webkit-backface-visibility: hidden;
	}

	#mega_main_menu > .menu_holder > .menu_inner > ul li.multicolumn_dropdown > .mega_dropdown .mega_dropdown
	{
		padding: 0;
		border: none;
	}

	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.default_dropdown > .mega_dropdown,
	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.tabs_dropdown > .mega_dropdown,
	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .mega_dropdown,
	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.post_type_dropdown > .mega_dropdown,
	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.grid_dropdown > .mega_dropdown,
	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.widgets_dropdown > .mega_dropdown,

	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.default_dropdown > .mega_dropdown,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.tabs_dropdown > .mega_dropdown,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .mega_dropdown,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.post_type_dropdown > .mega_dropdown,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.grid_dropdown > .mega_dropdown,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li.widgets_dropdown > .mega_dropdown,
	{
		top: -1px;
		z-index: 101;
		margin-left: -1px;
		border-radius: 0;
		-webkit-backface-visibility: hidden;
		border: 1px solid #eaeaea;
		background-color: #fff;
		padding: 14px 20px;
	}

	#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li .post_details > .post_title,
	#mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li .post_details > .post_title
	{
		margin-bottom: 5px;
		font-weight: 700;
	}

	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.default_dropdown.drop_to_right > .mega_dropdown,
	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.tabs_dropdown.drop_to_right > .mega_dropdown,
	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown.drop_to_right > .mega_dropdown,
	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.post_type_dropdown.drop_to_right > .mega_dropdown,
	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.grid_dropdown.drop_to_right > .mega_dropdown,
	#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.widgets_dropdown.drop_to_right > .mega_dropdown
	{
		left: 100%;
		left: calc(100% - 1px);
		top: -1px;
	}

	#mega_main_menu li.default_dropdown > ul,
	#mega_main_menu li.default_dropdown li > ul,
	#mega_main_menu li.multicolumn_dropdown > ul,
	#mega_main_menu li.tabs_dropdown > ul,
	#mega_main_menu li.widgets_dropdown > ul,
	#mega_main_menu li.post_type_dropdown > ul,
	#mega_main_menu li.grid_dropdown > ul,
	#mega_main_menu li.post_type_dropdown .mega_dropdown > li.post_item .post_details,
	#mega_main_menu li.grid_dropdown .mega_dropdown > li .post_details
	{
		-webkit-box-shadow: none;
				box-shadow: none;
	}

		#mega_main_menu li.widgets_dropdown > .mega_dropdown > li,
		#mega_main_menu li.multicolumn_dropdown > .mega_dropdown > li {
			float: left;
			display: inline-block;
			clear: none;
			padding: 0 15px 0 0;
		}

			#mega_main_menu.secondary li.default_dropdown .mega_dropdown > li > a.item_link,
			#mega_main_menu.secondary li.widgets_dropdown .mega_dropdown > li > a.item_link,
			#mega_main_menu.secondary li.multicolumn_dropdown .mega_dropdown > li > a.item_link,

			#mega_main_menu.mega_main_sidebar_menu li.default_dropdown .mega_dropdown > li > a.item_link,
			#mega_main_menu.mega_main_sidebar_menu li.widgets_dropdown .mega_dropdown > li > a.item_link,
			#mega_main_menu.mega_main_sidebar_menu li.multicolumn_dropdown .mega_dropdown > li > a.item_link,
			{
				display: block;
				padding: 6px 10px;
				margin: 0;
				border: none;
				width: auto;
				height: auto;
				position: relative;
			}

			#mega_main_menu.secondary li.default_dropdown .mega_dropdown > li > a.item_link:hover,
			#mega_main_menu.secondary li.widgets_dropdown .mega_dropdown > li > a.item_link:hover,
			#mega_main_menu.secondary li.multicolumn_dropdown .mega_dropdown > li > a.item_link:hover,

			#mega_main_menu.mega_main_sidebar_menu li.default_dropdown .mega_dropdown > li > a.item_link:hover,
			#mega_main_menu.mega_main_sidebar_menu li.widgets_dropdown .mega_dropdown > li > a.item_link:hover,
			#mega_main_menu.mega_main_sidebar_menu li.multicolumn_dropdown .mega_dropdown > li > a.item_link:hover
			{
				background-color: #f8f8f8;
			}

	/* Post Type Style */

	#mega_main_menu > .menu_holder > .menu_inner > ul > li.post_type_dropdown > .mega_dropdown { border-radius: 0 3px 0 0; }

		#mega_main_menu li > .mega_dropdown .processed_image {
			max-width: 150px;
			float: left;
		}

			#mega_main_menu li .post_details > .post_icon, #mega_main_menu li .post_details > .post_icon > i { display: none; }

		#mega_main_menu > .menu_holder > .menu_inner > ul > li .mega_dropdown > li .post_details {
			margin-top: -1px;
			margin-left: -1px;
			width: calc(100% + 2px);
			border: 1px solid #eaeaea;
			border-radius: 0;
		}

		#mega_main_menu li .post_details > .post_title,
		#mega_main_menu li .post_details > .post_description {
			margin-left: 0;
			overflow: hidden;
		}

/* Fullwidth Navigation Style */

#mega_main_menu.fullwidth > .menu_holder > .menu_inner {
	display: table;
	width: 100%;
	position: relative;
	z-index: 102;
}

	#mega_main_menu.fullwidth > .menu_holder > .menu_inner > .mega_main_menu_ul { display: table-row; }

		#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li
		{
			display: table-cell;
			border: 1px solid #eaeaea;
			background-clip: padding-box;

			-webkit-transition: border-color .7s ease, background-color .7s ease;
					transition: border-color .7s ease, background-color .7s ease;
		}

		#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li:not(:first-child) { border-left-width: 0; }

		#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li:last-child { white-space: nowrap; }

			#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li > .item_link
			{
				position: relative;
				display: block;
				padding: 16px 30px 17px 17px;
				font-size: 16px;
			}

			#mega_main_menu > .menu_holder > .menu_inner > ul > .menu-item-has-children > .item_link { padding-right: 30px !important; }

	/* Sub Menu */
	
	#mega_main_menu li.widgets_dropdown > .mega_dropdown > li:last-child, #mega_main_menu li.multicolumn_dropdown > .mega_dropdown > li:last-child {
		padding: 0 10px 0 0;
	}
	
	#mega_main_menu li.nav_buddypress.not_logged:hover > .mega_dropdown, #mega_main_menu li.tabs_dropdown:hover > .mega_dropdown, #mega_main_menu li.tabs_dropdown > .item_link:hover + .mega_dropdown, #mega_main_menu li.tabs_dropdown.keep_open > .mega_dropdown, #mega_main_menu li.tabs_dropdown > .mega_dropdown > li > .mega_dropdown, #mega_main_menu li.multicolumn_dropdown:hover > .mega_dropdown, #mega_main_menu li.multicolumn_dropdown > .item_link:hover + .mega_dropdown, #mega_main_menu li.multicolumn_dropdown.keep_open > .mega_dropdown, #mega_main_menu li.widgets_dropdown:hover > .mega_dropdown, #mega_main_menu li.widgets_dropdown > .item_link:hover + .mega_dropdown, #mega_main_menu li.widgets_dropdown.keep_open > .mega_dropdown, #mega_main_menu li.post_type_dropdown:hover > .mega_dropdown, #mega_main_menu li.post_type_dropdown > .item_link:hover + .mega_dropdown, #mega_main_menu li.post_type_dropdown.keep_open > .mega_dropdown, #mega_main_menu li.post_type_dropdown > .mega_dropdown > .post_item:hover .post_details, #mega_main_menu li.post_type_dropdown > .mega_dropdown > .post_item.keep_open .post_details, #mega_main_menu li.grid_dropdown:hover > .mega_dropdown, #mega_main_menu li.grid_dropdown > .item_link:hover + .mega_dropdown, #mega_main_menu li.grid_dropdown.keep_open > .mega_dropdown, #mega_main_menu li.grid_dropdown:hover > .mega_dropdown, #mega_main_menu li.grid_dropdown > .mega_dropdown > li:hover .post_details, #mega_main_menu li.grid_dropdown > .mega_dropdown > li.keep_open .post_details {
		padding: 15px 0 0 20px;
	}
		

	#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li .mega_dropdown > li .post_details { background-color: transparent; }

	#mega_main_menu.fullwidth li { position: relative; }

	#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul li.multicolumn_dropdown li.default_dropdown > .mega_dropdown,
	#mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul li.multicolumn_dropdown > .mega_dropdown .mega_dropdown
	{
		padding: 0;
		border-width: 0;
	}

		#mega_main_menu.fullwidth li.default_dropdown > .mega_dropdown > li > .item_link {
			display: block;
			padding: 6px 10px;
			margin: 0;
			border: none;
			width: auto;
			height: auto;
			position: relative;
		}

		#mega_main_menu.fullwidth li.default_dropdown .mega_dropdown > li > a.item_link:hover,
		#mega_main_menu.fullwidth li.widgets_dropdown .mega_dropdown > li > a.item_link:hover,
		#mega_main_menu.fullwidth li.multicolumn_dropdown .mega_dropdown > li > a.item_link:hover { background-color: #f8f8f8; }

			body #mega_main_menu.fullwidth.language_direction-ltr li.tabs_dropdown > .mega_dropdown > li.menu-item > .item_link:before,
			body #mega_main_menu.fullwidth li.default_dropdown > .mega_dropdown > li.menu-item.drop_to_right > .item_link:before { display: none; }

			#mega_main_menu li.default_dropdown > .mega_dropdown li.drop_to_right > .mega_dropdown {
				margin-top: 0;
				margin-left: 0;
				padding-left: 2px;
			}

			#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown{
				background: transparent;
				padding-right: 2px;
			}

			/* arrows on item children */

			/* #mega_main_menu > .menu_holder > .menu_inner > ul > li.menu-item-has-children > .item_link::after { border-color: #333; } */

			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.menu-item-has-children > .item_link::after { border-color: #bdbebf; }

			body [class] #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li > .item_link:after { border-top-color: #bdbebf; }

			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li:hover > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current_page_item > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current_page_parent > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current_page_ancestor > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current-menu-parent > .item_link:after,
			body #mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link:after,

			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:hover > .item_link::after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current_page_item > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current_page_parent > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current_page_ancestor > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current-menu-parent > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link:after,
			#mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:hover > .item_link:after
			{
				border-color: #fff;
				color: #fff;
			}

			/* end arrows */

			#mega_main_menu li.default_dropdown > .mega_dropdown > li:not(:first-child){
				border-top:1px solid #fff;
			}
			
			#mega_main_menu.fullwidth-enable.direction-horizontal ul > li.multicolumn_dropdown > .mega_dropdown {
				top: 100%;
				top: calc(100% - 1px);
			}

			#mega_main_menu li.default_dropdown > .mega_dropdown > li > .item_link { padding: 10.5px 20px; }

			#mega_main_menu li.default_dropdown > .mega_dropdown > li.menu-item-has-children > .item_link { padding: 10.5px 20px; }

			#mega_main_menu li.tabs_dropdown > .mega_dropdown > li > .item_link:before,
			#mega_main_menu li.default_dropdown > .mega_dropdown > .menu-item > .item_link:before { display: none; }

			#mega_main_menu .menu-item-has-children > a::after
			{
				position: absolute;
				top: 50%;
				right: 18px;
				color: #b2b2b2;
				margin-top: -10px;
				content: "\eda4";
				font-family: 'fontello';
			}

			#mega_main_menu .menu-item-has-children > a::after { display:none; }

				#mega_main_menu ul li .mega_dropdown > li > span.item_link,
				#mega_main_menu ul li .mega_dropdown > li > span.item_link * {
					background-color: transparent !important;
					font-weight: 700 !important;
				}

				#mega_main_menu .mega_dropdown > li > span.item_link:hover * { color: #333 !important; }

				#mega_main_menu.fullwidth .mega_dropdown > li > span.item_link:hover *,
				#mega_main_menu.fullwidth .mega_dropdown > li > span.item_link:hover
				{
					background-color: transparent;
					color: #333;
				}

				
				
				
				
				
	@media (max-width: 1199px) {			
		#header #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
			text-shadow: none;
			text-transform: none;
			padding: 0px 11px;
		}			
		#header #mega_main_menu > .menu_holder > .menu_inner > ul > .menu-item-has-children > .item_link {
			padding-right: 20px !important;
		}
		#header #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
			right: 8px;
			border-width: 4px 3px;
		}
		
		
		#header.type_3 #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
			text-shadow: none;
			text-transform: none;
			padding: 0px 6px;
		}	
		#header.type_3 #mega_main_menu > .menu_holder > .menu_inner > ul > .menu-item-has-children > .item_link {
			padding-right: 17px !important;
		}
		
	}			
				
				
				

	@media only screen and (max-width: 1023px) {

		#mega_main_menu.responsive-enable > .menu_holder > .menu_inner > ul > li > .item_link:after
		{
			right: 10px;
			left: auto;
			border-width: 5px 4px;
		}

	}

	@media only screen and (max-width: 992px) {

		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.default_dropdown.drop_to_right > .mega_dropdown,
		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.tabs_dropdown.drop_to_right > .mega_dropdown,
		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown.drop_to_right > .mega_dropdown,
		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.post_type_dropdown.drop_to_right > .mega_dropdown,
		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.grid_dropdown.drop_to_right > .mega_dropdown,
		#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.widgets_dropdown.drop_to_right > .mega_dropdown
		{
			background-image: none !important;
		}

	}
	
	
	
	
	
	@media only screen and (min-width: 993px) {
		#mega_main_menu li.multicolumn_dropdown.columns4 > .mega_dropdown {
			width: 884px;
			left: -203px !important;
		}
		#mega_main_menu li.tabs_dropdown > .mega_dropdown, #mega_main_menu li.multicolumn_dropdown.columns3 > .mega_dropdown, #mega_main_menu li.widgets_dropdown > .mega_dropdown, #mega_main_menu li.post_type_dropdown > .mega_dropdown, #mega_main_menu li.grid_dropdown > .mega_dropdown, #mega_main_menu li .mega_dropdown > li .post_details {
			width: 664px;
			left: -203px !important;	
		}
	}

	
	
	
body #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:after {
    border-color: initial !important;
    color: #bdbebf;
}